.version.index /* version checker */
{
	color: #0000FD;
	background-color: #4054F1;
}

#page
{
	z-index: 1;
	min-height: 473px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 27px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#pu128-4
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 429px;
	width: 96.15%;
	margin-left: 0.94%;
}

#u128-4
{
	z-index: 22;
	display: block;
	vertical-align: top;
	position: relative;
	width: 99.68%;
	margin-left: 0.33%;
}

#u99-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-top: 153px;
	position: relative;
	width: 73.14%;
}

#pu156
{
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 20px;
	width: 51.25%;
}

#u156
{
	z-index: 26;
	background-color: transparent;
	position: relative;
	width: 100%;
}

#u156_img
{
	padding-right: 1px;
	width: 99.8%;
}

#u4251
{
	z-index: 28;
	width: 490px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu4268
{
	z-index: 48;
	width: 121px;
	height: 54px;
	border-style: solid;
	border-color: #80496E;
	background-color: #CA4C6E;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u4269-4
{
	z-index: 49;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#u4270
{
	z-index: 53;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu4268:hover #u4270
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#buttonu4272
{
	z-index: 57;
	width: 121px;
	height: 54px;
	border-style: solid;
	border-color: #80496E;
	background-color: #CA4C6E;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u4275-4
{
	z-index: 58;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#u4273
{
	z-index: 62;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu4272:hover #u4273
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 20px;
	min-height: 0px;
}

#ppbuttonu4256
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 245px;
}

#pbuttonu4268,#pbuttonu4256
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 122px;
}

#buttonu4256
{
	z-index: 30;
	width: 121px;
	height: 54px;
	border-style: solid;
	border-color: #80496E;
	background-color: #CA4C6E;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u4259-4
{
	z-index: 31;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu4268:hover #u4269-4,#pbuttonu4256:hover #u4259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu4272.ButtonSelected #u4275-4,#pbuttonu4256.ButtonSelected #u4259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#pbuttonu4268:hover #u4269-4 p,#pbuttonu4268:hover #u4269-4 span,#pbuttonu4256:hover #u4259-4 p,#pbuttonu4256:hover #u4259-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#pbuttonu4272.ButtonSelected #u4275-4 p,#pbuttonu4272.ButtonSelected #u4275-4 span,#pbuttonu4256.ButtonSelected #u4259-4 p,#pbuttonu4256.ButtonSelected #u4259-4 span
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4257
{
	z-index: 35;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu4256:hover #u4257
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#ppbuttonu4268,#pbuttonu4272,#pbuttonu4264
{
	width: 0.01px;
	margin-right: -10000px;
}

#buttonu4264
{
	z-index: 39;
	width: 121px;
	height: 54px;
	border-style: solid;
	border-color: #80496E;
	background-color: #CA4C6E;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#pbuttonu4268:hover #buttonu4268,#pbuttonu4256:hover #buttonu4256,#pbuttonu4264:hover #buttonu4264
{
	width: 122px;
	height: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FAAFE4;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u4265-4
{
	z-index: 40;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu4264:hover #u4265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu4264:hover #u4265-4 p,#pbuttonu4264:hover #u4265-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u4269-2,#u4275-2,#u4259-2,#u4265-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4269,#u4275,#u4259,#u4265
{
	font-size: 13px;
	color: #E4E4E4;
	line-height: 16px;
}

#pbuttonu4268 #u4269-4,#pbuttonu4272 #u4275-4,#pbuttonu4256 #u4259-4,#pbuttonu4264 #u4265-4
{
	position: relative;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
}

#u4266
{
	z-index: 44;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu4264:hover #u4266
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu4268.ButtonSelected #u4270,#pbuttonu4272.ButtonSelected #u4273,#pbuttonu4256.ButtonSelected #u4257,#pbuttonu4264.ButtonSelected #u4266
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 20px;
	min-height: 0px;
}

#pbuttonu4268 #u4270,#pbuttonu4272 #u4273,#pbuttonu4256 #u4257,#pbuttonu4264 #u4266
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 50px;
}

#pu125-4
{
	margin-right: -10000px;
	margin-top: 197px;
	width: 94.17%;
	margin-left: 2.82%;
}

#u125-4
{
	z-index: 18;
	min-height: 68px;
	background-color: transparent;
	font-size: 72px;
	line-height: 86px;
	color: #CECECE;
	position: relative;
	margin-right: -10000px;
	width: 54.1%;
}

#u6265-6
{
	z-index: 77;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	width: 100%;
}

#pu5441
{
	margin-right: -10000px;
	margin-top: 411px;
	margin-left: 23px;
	width: 22.09%;
}

#u5441
{
	z-index: 65;
	height: 126px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	margin-left: 6px;
	position: relative;
	width: 94.34%;
	background: #FFFFFF url("../images/11722099_622668337836496_6661282953243610776_o.jpg") no-repeat center center;
	background-size: cover;
}

#u5530
{
	z-index: 73;
	height: 124px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	margin-top: 217px;
	position: relative;
	width: 95.29%;
	background: #FFFFFF url("../images/sint%20maarten%20multilingual%20-%20trolley%20train%20philipsburg%20tour-u5530-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u6272-4
{
	z-index: 87;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	width: 21.25%;
	left: 2.82%;
}

#u5485
{
	z-index: 69;
	height: 124px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 586px;
	left: 28px;
	width: 21.05%;
	background: #FFFFFF url("../images/nessyka.jpg") no-repeat center center;
	background-size: cover;
}

#u6284-4
{
	z-index: 103;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 721px;
	width: 21.25%;
	left: 2.82%;
}

#u5452
{
	z-index: 66;
	height: 124px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 259px;
	width: 21.05%;
	background: #FFFFFF url("../images/sunset.jpg") no-repeat center center;
	background-size: cover;
}

#pu110-4
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 268px;
	width: 74.9%;
	margin-left: 26.98%;
}

#u110-4
{
	z-index: 14;
	display: block;
	vertical-align: top;
	position: relative;
	width: 24.34%;
	margin-left: 10.71%;
}

#u6275-4
{
	z-index: 91;
	min-height: 27px;
	background-color: transparent;
	margin-top: 187px;
	position: relative;
	width: 28.93%;
}

#pu104-4
{
	margin-top: 18px;
	width: 100%;
}

#u104-4
{
	z-index: 10;
	min-height: 132px;
	background-color: transparent;
	font-size: 72px;
	line-height: 86px;
	color: #CECECE;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	width: 75.8%;
	left: 24.21%;
}

#u5496
{
	z-index: 70;
	width: 202px;
	height: 123px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 0.14%;
	background: #FFFFFF url("../images/boat-rentals-cole-bay-sint-maarten-processed-u5496-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u6287-4
{
	z-index: 107;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	width: 29.63%;
}

#u8707
{
	z-index: 123;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
	width: 28.93%;
}

#u5463
{
	z-index: 67;
	width: 194px;
	height: 123px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 497px;
	background: #FFFFFF url("../images/vanessa%20dive%20and%20snorkel.jpg") no-repeat center center;
	background-size: cover;
}

#u6278-4
{
	z-index: 95;
	min-height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 543px;
	width: 20.84%;
	left: 51.78%;
}

#u5507
{
	z-index: 71;
	height: 121px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 498px;
	width: 20.21%;
	background: #FFFFFF url("../images/11792173_622667054503291_5193142784860174563_o.jpg") no-repeat center center;
	background-size: cover;
}

#pu6269-4
{
	margin-right: -10000px;
	width: 47.61%;
	margin-left: 51.46%;
}

#u6269-4
{
	z-index: 83;
	min-height: 11px;
	background-color: transparent;
	text-align: right;
	font-weight: bold;
	position: relative;
	width: 54.27%;
	margin-left: 43.33%;
}

#u6166-3
{
	z-index: 74;
	background-color: transparent;
	margin-top: 157px;
	position: relative;
	width: 1.97%;
	margin-left: 50.55%;
}

#u94-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-top: 2px;
	position: relative;
	width: 81.84%;
	margin-left: 18.17%;
}

#u6290-4
{
	z-index: 111;
	min-height: 28px;
	background-color: transparent;
	margin-top: 410px;
	position: relative;
	width: 43.77%;
	margin-left: 0.88%;
}

#u8729
{
	z-index: 133;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
	width: 43.77%;
}

#u5474
{
	z-index: 68;
	height: 124px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 729px;
	width: 20.53%;
	background: #FFFFFF url("../images/p3134761.jpg") no-repeat center center;
	background-size: cover;
}

#u6281-4
{
	z-index: 99;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	width: 22.4%;
	left: 75.53%;
}

#u5518
{
	z-index: 72;
	height: 122px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 587px;
	left: 725px;
	width: 20.94%;
	background: #FFFFFF url("../images/st%20maarten%20double%20decker%20island%20tour-u5518-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu5436
{
	margin-right: -10000px;
	margin-top: 20px;
	width: 26.46%;
	margin-left: 75.53%;
}

#u5436
{
	z-index: 64;
	min-height: 163px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	width: 78.75%;
	margin-left: 21.26%;
}

#u6293-4
{
	z-index: 115;
	min-height: 28px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 538px;
	position: relative;
	width: 81.5%;
}

#u8745
{
	z-index: 139;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
	width: 81.11%;
}

#u8707_img,#u8729_img,#u8745_img
{
	width: 100%;
}

#u6296-4
{
	z-index: 119;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	width: 21.98%;
	left: 2.5%;
}

#u8717-4
{
	z-index: 125;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 22.09%;
	left: 26.57%;
}

#u8723-4
{
	z-index: 129;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 22.4%;
	left: 51.05%;
}

#u8752-4
{
	z-index: 135;
	min-height: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 22.4%;
	left: 75.53%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	min-height: 1px;
}

